Skip to main content
PUT
/
domain
/
v1beta1
/
licensedUsers
/
batchAllocate
cURL
curl --request PUT \
  --url https://aodocs.altirnao.com/api/domain/v1beta1/licensedUsers/batchAllocate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "emails": [
    "<string>"
  ],
  "kind": "<string>"
}
'
{
  "details": {},
  "kind": "<string>",
  "success": 123,
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://api.aodocs.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

domain
string

The domain

securityCode
string

The security code

Body

application/json
emails
string[]
kind
string

Response

200 - application/json

A ApiLicenseAllocationResult response

details
object
kind
string
success
integer<int64>
total
integer<int32>